Welcome = Welcome
singin_or_register = Sign in or register
ryzom_account = Ryzom Account
personal_data = Personal data
support = Support
coming_later = Coming later
select_an_option = Select an option
days = Days
month = month
months = months
welcome = Welcome
logout = Logout
translations = Translations
Login = Login
Email = Email address
FirstName = First Name
LastName = Last Name
Birthday = Birth Date
Address = Address
City = City
PostalCode = Postal / Zip Code
USState = US State
Country = Country
Newsletter = Newsletter
Save = Save
benefits_of_premium = Benefits of Premium account
no_level_limit = No level limit
no_item_restriction = No item restriction
all_storage_available = All storage available
double_xp = Download description
braintree_subscribe-tooltip = Premium subscription with recurrent payment
braintree_subscribe_payment = Recurring payments
braintree-tooltip = Pay one time for a Premium Account
braintree_payment = One-time payment
xsolla-tooltip = One-time payment a Premium account of short durations (7 days or less)
xsolla_payment = Short durations
paypal-tooltip = One-time payment with Paypal for a Premium account
paypal_payment = Paypal
payment_m1 = A month
payment_m3 = Three months
payment_m6 = Six months
payment_m12 = A year
payment_d2 = Two days
payment_d3 = Three days
payment_d5 = Five days
payment_d7 = A week
payment_pm1 = A month
payment_pm3 = Three months
payment_pm6 = Six months
payment_pm12 = A year
remove_limitations = Remove limitations of free to play. Enjoy Premium!
free_with_restrictions = Free account
id = Transaction ID
date = Date of activation
status = Status
timelenght = Duration
amout = Sum
sign_in = Sign in
login = Login
sign_up = Sign up
join_ryzom = Join Ryzom and forge your destiny
create_account = Create an account
need_help = Need help
look_forums = Visit forums
talk_in_chat = Talk in chat
contact_the_support = Contact Support
premium_account = Premium Account
subscribed_1 = Subscribed for a month
next_billing_date = Next payment date
history = History
change_your_subscription = Manage your subscription
cancel_your_subscription = Cancel your subscription
subscribed_3 = Subscribed for three months
subscribed_12 = Subscribed for a year
unknow_error_retry = Unexpected error. Please try again
end_in = End in
enter_account_name = Enter account name
enter_password_name = Enter password
braintree_change_plan-tooltip = Change your subscription length. The change will be effective at the end of the current\
period.
braintree_change_plan_payment = Change subscription duration
braintree_change_card-tooltip = Update the credit card used to renew your subscription
braintree_change_card_payment = Manage credit card info
payment_replace = Update credit card
marketing = Marketing
male = Male
female = Female
Gender = Gender
profile_updated = Profile updated
no_soup_for_you = No soup for you
unvalidated_email = Validating the email address takes only a few seconds and guarantees a better support.
resend_email_validation = Resend email address validation
account_name = Account Name
password = Password
confirm_password = Confirm password
download_the_game = Download the game
download_description = Download description
account_restauration_description = Account restoration description\n
steam-tooltip = Since your account is linked to Steam you will be invited to use Steam Payment
steam_payment = Steam
unlin_from_steam = Unlink from Steam
forget_password = Forgot password
forget_account = Forgot account
recover_email = Recover email address
recover_password = Recover password
enter_email = Enter email address
lost_password = Lost password
Password = Password
passwords_dont_match = Passwords don't match
enter_password_to_validate = Enter password again
send_password_change_email = Send email for password change
payment_add = Add credit card
_Subscribed_6 = Subscribed for six months
_Subscribed_12 = Subscribed for a year
choice_a_length = Choose a plan
timelength = Duration
choice_a_lenght = Choose a duration
box_login_title_line_1 = Account
button_login = Login
box_recover_password_title_line_1 = Password
box_recover_password_title_line_2 = Recovery
box_create_account_title_line_1 = Create
box_create_account_title_line_2 = Account
box_create_account_teaser = New to Ryzom? Click here to sign up and register a new account.\s
box_create_account_agree_before = By clicking on "Create an account", I agree to the
box_create_account_agree_privacy = Privacy Policy
box_create_account_agree_and = And
box_create_account_agree_tos = Terms of Service
box_create_account_agree_after = .
box_download_title_line_1 = Download
box_download_title_line_2 = Game\n
box_download_text = Need to get the game again? Download Ryzom for FREE and\s
box_help_title_line_1 = Account
box_help_title_line_2 = Recovery
box_help_text = Can't remember your account name or password? We can help!
xsolla_one_payment = One-time payment
hours = hours
day = day
and = and
hour = hour
xsolla_subscription_payment = Recurring payments
provider = Provider
add_premium_time = Add Premium days
xsolla_subscription-tooltip = Premium subscription with recurrent payment
xsolla_one-tooltip = Pay one time for a Premium Account
freetime-tooltip = Give Free Premium Days to Player
other = Other
suspended_account = Suspended Account
suspension_payment = Suspension
payment_d1 = One day
payment_d14 = Two weeks
payment_d0 = Custom
freetime_payment = Activate your free "Premium" days now
suspension-tooltip = 
date_end = End of activation
set_temporary_password = Set a temporary password
put_back_original_password = Revert back to your original password
admin = Admin
freetime_voucher = Activate your free %s Premium days now
account_creation_date = Account creation date:
account_last_connexion = Last registered connection:
passwordss_dont_match = Passwords not matching
error_in_form = Form contains an error
action = Actions
gift_to_player = Send as gift
number_days_to_send_as_gift = Number of days to give away as a gift:
PlayerName = Name of the player
player_to_send_the_gift = Player who will receive the gift:
validate = Validate
submit = Submit
gift_sent = Gift sent!
back_home = Back to account overview
player_not_found = Player not found
no_enough_days = Not enough days to give away as a gift
subscribed_ = Subscribed
payment_d30 = A month
payment_d365 = A year
payment_m1200 = Lifetime
ticket_char_name = 
from_char = 
message = 
email_title_gift_sent = 
email_message_gift_sent = 
bad_token = 
no_transaction = 
EmailLang = 
de = DEUTSCH
es = ESPAÑOL
ru = РУССКИЙ
en = ENGLISH
fr = FRANÇAIS
